Subject: Jueves 13, 23:20 TVE1 - Átame
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 08 Dec 2001 13:21:12 -0000

Pese a que estoy muy poco versado en cinematografía almodovariana,
Átame es una de mis películas preferidas del director manchego. Como
siempre, a este hombre se le va la olla y nos explica la historia de
un desequilibrado mental (excelente Banderas) que está obsesionado con
una actriz porno (para mi, siempre estimable Victoria Abril). Todos
los elementos que le gustan mucho a Almodovar están presentes, incluso
los menos obvios; al ver recientemente Todo Sobre Mi Madre me llamó la
atención el sello visual de este hombre; comparar las dos formas de
poner la cámara en la noche en la ciudad; Barcelona en Todo... y
Madrid aquí.

En fin, otra peli interesante de un director al que siempre se le
destacan unos aspectos (dirección de actrices, paranoias, ...) y al
que pocas veces se le reconocen sus grandes dotes en otras facetas de
la dirección.